/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
  background-image: url('../background.svg');
  background-attachment: fixed;
  background-size: 100%;
}
